.Grid 
{ 
  border: 1px solid #E1D6C6; 
  background-color: #FFFFFF; 
  cursor: pointer; 
  border-collapse: collapse;  
}

.RowStyle_td

{

    background-color: #FFFFFF;
    height:25px;
    color: #333333;

}

.AltRowStyle_td

{
    height:25px;  
    background-color: #F6F6F6;

}

.SelectedRowStyle_td

{

    background-color: #F5D07F;
    BackColor:"#D1DDF1";
    Font-Bold:"True";
    ForeColor:"#333333";
}

.HeadStyle
{
	height:25px;  
    background-color: #F8F6EA;
    Font-Bold:true;
	color:#806618;
}

.submitbutton
{
	background-image:url("http://www.landnj.cn/images/go.gif");
}





.HeadingRow 
{ 
	height:22px;
    background-color: #E0E3E8; 
    table-layout:fixed;
    background-image:url("http://www.landnj.cn/images/bar_bk.gif");
}

 

.HeadingCellText
{
  font-family: ËÎÌå; 
  font-size: 12px; 
 
  text-align: left;
}

.DataRow 
{ 
  background-color: #FFFFFF;
  height:24px; 
}

.DataCell 
{ 
  cursor: default;
  height:24px;
  border-bottom: 1px solid #CDD4E3; 
  font-family: ËÎÌå; 
  font-size: 12px; 
} 

.DataRow td.FirstDataCell 
{ 
  padding-left: 3px; 
} 

.SelectedRow 
{ 
  background-color: #5A7EBF; 
}

.SelectedRow td.DataCell 
{ 
  cursor: default; 
  padding: 5px; 
  padding-left: 3px; 
  padding-bottom: 3px; 
  font-family: verdana; 
  font-size: 10px; 
  border-bottom: 1px solid #4B4B6F; 
  border-top: 1px solid #4B4B6F; 
  border-right: 0px; 
}

.SelectorCell 
{ 
  background-color: #E2E2E2; 
  border: 1px solid #FFFFFF; 
  border-right-color: #B5B5B5; 
  border-bottom-color: #B5B5B5; 
}

.GridFooter
{
  cursor: default;
  padding:5px;
}

.GridFooter a 
{
  color: #000000;
  font-weight:normal;
}
.HeadingCell 
{ 
  background-image: url("http://www.landnj.cn/images/grid/header_bg.gif");   
 
  height : 20px;


  vertical-align:text-top;
}

.HeadingCellHover 
{ 
  background-image: url("http://www.landnj.cn/images/grid/header_hoverBg.gif");   
 
  height : 22px;

  vertical-align:text-top;

}

.HeadingCellActive
{ 
  background-image: url("http://www.landnj.cn/images/grid/header_activeBg.gif");   
 
  border-right: 1px solid #808099; 

  vertical-align:text-top;
  height : 22px;
}



.PagerText
{ 
  font-family: ËÎÌå; 
  font-size: 11px; 
  font-weight:normal;
} 

.gridhover
{
	background-color: #5a7ebf;
}
.gridh
{
	background-color: #5a7ebf;
	text-indent: 10px;
	
}
.f
{
	font-size: 9pt;
	font-weight: normal;
}

TABLE.gridArea {
	TABLE-LAYOUT: fixed; WIDTH: 100%; HEIGHT: 100%; BACKGROUND-COLOR: #ffffff
}
TABLE.gridControl {
	BEHAVIOR: url("http://www.landnj.cn/_grid/grid.htc")
}